Minebea AccessSolutions Thai Ltd - Project progress work #101
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[System Testing]Handyterminal and Web

19 Oct 2023 11:44 - Ryo Nozaki

Status: Closed Start date: 01 Jan 2024
Priority: Normal Due date: 10 Jan 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 01 May 2024 16:40 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

20 Dec 2025

1/1



http://www.tcpdf.org

